ReflectionParameter::getDefaultValueConstantName
ReflectionParameter::getPosition
ReflectionParameter
PHP Manual

# ReflectionParameter::getName

Gets parameter name

### Description

public string ReflectionParameter::getName ( void )

Gets the name of the parameter.

### Parameters

This function has no parameters.

### Return Values

The name of the reflected parameter.

### See Also

- ReflectionParameter::getValue